## Artifact of Dissimilarity
An Artifact that imitates Artifact of Dissonance but for Interactables to spice things up.

Like Artifact of Dissonance, it won't spawn every possibile option on every stage and instead give a limited amount of options from a list that contains everything per stage.

A List of how many of what category will be present:
|Category|Count|```List```| 
| ---------- | - | ----------- |
|Chest|6 / 12| ```Chest, Large Chest, Damage Chest, Healing Chest, Utility Chest, Equipment Barrel, Lunar Pod, Multishop, Large Multishop, Equipment Multishop, Adaptive Chest, Cloaked Chest```|
|Shrines|4 / 8|```Shrine of Chance, Shrine of Blood, Shrine of the Mountain (2x),Shrine of Combat, Shrine of the Woods, Shrine of Order, Cleansing Pool```|
|Drones|4 / 8|```Gunner Drone, Healing Drone, Gunner Turret, Missile Drone, Incinerator Drone, Equipment Drone, Emergency Drone, TC-280 Prototype  ```|
|Printers|4 / 8|```Printer, Large Printer, Mili-Tech Printer, Overgrown Printer, Scrapper, Cauldron WhiteToGreen, Cauldron GreenToRed, Cauldron RedToWhite```|
|Rare|2 / 3|```Legendary Chest, Altar of Gold, Lunar Seer```|

The general rarity of each Interactable is still intact, you should not find stages full of Legendary Chests.\
But just like Dissonance, Interactables can spawn before they usually would.

Some Stages will seem quite normal and others without Small Chests or Printers might differ from regular play a lot.\
The game overall shouldn't feel too different however.


While the Artifact is on, Lunar Seers will randomly spawn across the stages and show a random stage as opposed to a upcoming one.\
This pairs well when playing with random stage order, or when you wanna skip ahead in a run.\
If you really don't like this feature you can turn it off in the config.


## Artifact of Kith
An Artifact that imitates Artifact of Kin but for Interactables.

Instead of 1 Interactable for the whole stage, it's 1 per Category so it's still (mostly) playable.

Not every stage will contain a way to get normal items and some other stages can give you a huge spike in power.\
This Artifact doesn't try to be balanced but is meant to still be fun.

I recommend using a mod to make Lunar Coins not a problem because stages with only Lunar Pods could be problematic otherwise.


## Artifact of Wander
An Artifact that enables the gamerule Stage Meander that makes stages progress in a random order.

This by no means is original or the first mod to do it but I felt that it fits with adding more artifacts for randomness.\
It can be turned off if undesired.


#
If you find a bug or think there's a way to make it more balanced or fun, report it to @Wolfo#6210 in the Risk of Rain 2 Modding discord.\
If your config looks weird please delete it, the new one will look normal.


### Changelog:
v1.0.3
* Option to remove Minimum Stage Completion for interactables when using Kith

v1.0.2 - Minor adjustments

v1.0.1
* Fixed Artifact of Command not removing choice interactables

v1.0.0 - Release.